Release Note : EXOS SDK 1.0.3

 

 

(English)

 

Updated followings:

 

  • EXOS SDK v1.0.3
    • Fixed a setting parameter error for device communication stabilization
  • EXOS Haptics Library v0.1.3
    • Fixed a resource loading error when Unity is started
    • Fixed an error which caused some source codes to be ineffective when initially imported

To install this new version of SDK, please delete the old version first.
Hope this updates will help your development. Let us know if you have any comments or questions on Discord.

 

 

You need Unity 2018 or later and .Net 4.X for this SDK.

You can download from here.

 

 

 


 

(Japanese)

 

以下のアップデートを行いました。

 

  • EXOS SDK v1.0.3
    • 通信安定化のための設定項目に間違いがあったため修正
  • EXOS Haptics Library v0.1.3
    • Unity起動時に一部のリソースが正しく読み込まれない場合があることを修正
    • 初回インポート時に一部のソースコードが正しく有効にならない場合があることを修正

 

最新のSDKをインストールする際には必ず古いバージョンを削除するようお願いいたします。

もしなにかコメントや質問等あればDiscordからご遠慮なく頂ければと思います。

 

SDKの動作には、Unity 2018以降 および .Net 4.X を使用する設定が必要となります。

ダウンロードはこちら